apptainer(1)

NAME

apptainer-key - Manage OpenPGP keys

SYNOPSIS

apptainer key [key options...]

DESCRIPTION

Manage your trusted, public and private keys in your local or in the global keyring
  (local keyring: '~/.apptainer/keys' if 'APPTAINER_KEYSDIR' is not set,
  global keyring: '/etc/apptainer/global-pgp-public')

OPTIONS

-h, --help[=false]
    help for key

EXAMPLE
      All group commands have their own help output:
      $ apptainer help key newpair
      $ apptainer key list --help

SEE ALSO

apptainer(1), apptainer-key-export(1), apptainer-key-import(1), apptainer-key-list(1), apptainer-key-newpair(1), apptainer-key-pull(1), apptainer-key-push(1), apptainer-key-remove(1), apptainer-key-search(1)

HISTORY

3-Jul-2024 Auto generated by spf13/cobra